/*
 *  $Id: group_rank.c,v 1.3 1993/11/12 12:00:48 doss Exp $
 *
 *  (C) 1993 by Argonne National Laboratory and Mississipi State University.
 *      All rights reserved.  See COPYRIGHT in top-level directory.
 */

/*@

MPI_Group_rank - 

@*/

#include <mpi.h>


int MPI_Group_rank ( group, rank )
MPI_Group group;
int *rank;
{
  if (group) 
    *rank = group->local_rank;
  else
    *rank = MPI_UNDEFINED;
  return (MPI_SUCCESS);
}
