/*
 *  $Id: group_size.c,v 1.3 1993/11/12 12:00:48 doss Exp $
 *
 *  (C) 1993 by Argonne National Laboratory and Mississipi State University.
 *      All rights reserved.  See COPYRIGHT in top-level directory.
 */

/*@

MPI_Group_size - 

@*/

#include <mpi.h>


int MPI_Group_size ( group, size )
MPI_Group group;
int *size;
{
  if ( (group != (MPI_Group)0) && (size != (int *)0) ) 
    (*size) = group->np;
  else
    (*size) = 0;
  return (MPI_SUCCESS);
}

