/*
 *  $Id: wait.c,v 1.5 1993/12/03 20:46:49 lusk Exp $
 *
 *  (C) 1993 by Argonne National Laboratory and Mississipi State University.
 *      All rights reserved.  See COPYRIGHT in top-level directory.
 */


#ifndef lint
static char vcid[] = "$Id: wait.c,v 1.5 1993/12/03 20:46:49 lusk Exp $";
#endif /* lint */

#include "mpi.h"

/*@
    MPI_Wait  - 
@*/
MPI_Wait ( handle, status )
MPI_Comm_request  *handle;
MPI_Status  *status;
{
    MPI_Waitall( 1, handle, status );
    /* fix to properly free handle, including device part */
    handle = NULL;

    return MPI_OK;
}
